/* <style> */

/* ----- Required ----------------------------------------------------------- */

div.horz_menu a,
div.horz_menu div { display: block; float: left; }
div.vert_menu a,
div.vert_menu div { display: block; width: 100px; } 	/* for IE where width actually means min-width (IE doesn't support min-width) */
div.vert_menu>a,
div.vert_menu>div { width:auto; min-width: 100px; } 	/* for all other browsers, which luckily also supports 
													   child selectors when IE doesn't */
div.horz_menu {
	margin-right: 4px;
}

div.vert_menu
{
  position: absolute;	/* required */
  visibility: hidden;	/* required */
  background-color: #e1ab13;
  border: 1px solid white;
  padding: 1px;
}

/* ----- jsmenu ----------------------------------------------------------- */
div.horz_divider {	
	float: left;
	height: 22px;
/*	border-left: 2px solid white; */
	margin: 0px 8px 0px 8px;
}
div.jsmenu div.horz_menu div,
div.jsmenu div.horz_menu a {
	font-family: "Trebutchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	font-style: normal;
	text-decoration: none; 
	text-align:center;
	color: #ffffff;
	background-color: #e1ab13;
	padding: 2px 8px 2px 4px;
	margin: 0px;
}
div.jsmenu div.vert_menu a {
	font-family: "Trebutchet MS", Trebuchet, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	font-style: normal;
	text-decoration: none;
	color: #ffffff;
	background-color: #e1ab13;
	padding: 2px 8px 2px 4px;
	margin: 0px;
}
div.jsmenu div.horz_menu a.parent {
	padding: 2px 8px 2px 4px;
	background: url('/include/menu-arrow.gif') no-repeat bottom;
}
div.jsmenu div.vert_menu a.parent {
	padding: 2px 8px 2px 4px;
	background: url('/include/menu-arrow-r.gif') no-repeat right;
}
div.jsmenu div.horz_menu a:hover,
div.jsmenu div.vert_menu a:hover { /* no sub-items */
	color: #fffabb;
}
div.jsmenu div.horz_menu a.active:hover { /* active is when sub-items are being displayed */
	padding: 1px 7px 1px 3px;
	color: #fffabb;
	background: #e1ab13 url('/include/menu-arrow.gif') no-repeat bottom;
}
div.jsmenu div.horz_menu a.active { 
	padding: 1px 7px 1px 3px;
	border: 1px solid #eeeeee;
	background: #e1ab13 url('/include/menu-arrow.gif') no-repeat bottom;
}
div.jsmenu div.vert_menu a.active:hover { 
	color: #fffabb;
	background: #e1ab13 url('/include/menu-arrow-r.gif') no-repeat right;
}
div.jsmenu div.vert_menu a.active {
	padding: 1px 7px 1px 3px;
	border: 1px solid #eeeeee;
	background: #e1ab13 url('/include/menu-arrow-r.gif') no-repeat right;
}
div.menu_path {
	font-size:11px;
	color:#ffffff;
}
div.menu_path a {
	color:#ffffff;
	text-decoration:none;
}
div.menu_path a:hover {
	text-decoration:underline;
}